@charset "utf-8";

@font-face {
  font-family: 'FuturaStd-Medium';
  src: local("FuturaStd-Medium"),
    url('../fonts/FuturaStd-Medium.otf') format("opentype"),
}

@font-face {
  font-family: 'NotoSansCJKtc-Medium';
  src: local("NotoSansCJKtc-Medium"),
    url('../fonts/NotoSansCJKtc-Medium.otf') format("opentype"),
}

@font-face {
  font-family: 'NotoSansCJKtc-Regular';
  src: local("NotoSansCJKtc-Regular"),
    url('../fonts/NotoSansCJKtc-Regular.otf') format("opentype"),
}

@font-face {
  font-family: 'TrajanPro-Bold';
  src: local("TrajanPro-Bold"),
    url('../fonts/TrajanPro-Bold.otf') format("opentype"),
}

body{ font-family:'Noto Sans TC',"新細明體", "Arial Unicode MS"; font-weight: 200; background-color: #f4f4ee;}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6{ font-weight: 300;}


.container-fluid{ max-width:1400px;}

.footer{
	color:#fff;
	font-size: 0.9rem;
	background-color:#2e6465;
	text-align:center;
	padding:18px 15px 75px 15px;
}
.footer a{ color:#0FC;}

@media (min-width:992px){
	.footer{padding:18px 15px 15px 15px;}
}

.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:999;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-64px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}


.title_line{
	width:60px;
	height:4px;
	background-color:#0d3c84;
	margin:30px auto;
}


/*==========header css==========*/



/*==========nav css==========*/

.menu_header{ position:fixed; z-index:900; top:0; left:0; width:240px; height:100%; background-color:#0d3c84; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; max-width:1400px;}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; height:88px; background:#fff; border-bottom:0px solid #0d3c84; overflow-y:visible;  -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}


.menu_ul{list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #09f;}

.menu_ul li a{ color:#fff; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#09f;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:34px; float:right; margin-top:0px;}
	.menu_ul li{ float:left; border:none; position:relative;}
	.menu_ul li a{ color:#555; font-size:1rem; width:auto; text-align:center; padding:32px 15px 32px 15px;}
	.menu_ul li a:hover, .menu_ul li a:focus{ color:#0d3c84; background-color:transparent;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1rem; width:auto; text-align:center; padding:32px 30px 32px 30px;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:899; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background-color:#fff; position:fixed; z-index:890; height:72px; width:100%; border-bottom:0px solid #0d3c84;  -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}

.iconbar{float:right; width:48px; height:36px; margin:15px 15px 0 15px; border:2px solid #525269; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../img/iconbar.png);}
.iconbar_close{background-image:url(../img/iconbar2.png); border-color:#0d3c84;}

.menu_title{ margin:3px 15px; padding-top:15px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}

.menu_ul .mobile_language{ color:#fff; margin:10px 15px; border:none;}
.menu_ul .mobile_language a{ display:inline-block; padding:10px 16px; font-size:0.9rem; border:1px solid #fff; border-radius:5px;}
.menu_ul .mobile_language a:hover,
.menu_ul .mobile_language a.active{ background-color:#fff; color:#2a2b83;}
@media (min-width:992px){
	.menu_ul .mobile_language{ display:none;}
}

.search_nav{ display:none;}
@media (min-width:992px){
	.search_nav{ position:absolute; padding:0; list-style:none; top:2px; left:100%; width:400px; margin-left:-430px; text-align:right; display:block;}
	.search_nav li{ display:inline-block; font-size:0.8rem; margin-left:15px;}
	.search_nav li a{ color:#2a2b83;}
	.search_nav li a:hover{ color:#946cad; text-decoration:none;}
}
@media (min-width:1200px){
	.search_nav{ margin-left:-445px;}
}

.menu_ul .sub_nav{ display:none;}
@media (min-width:992px){
	.menu_ul .sub_nav{ position:absolute; top:88px; -moz-box-shadow:0 4px 15px -2px gray; -webkit-box-shadow:0 4px 15px -2px gray; box-shadow:0 4px 15px -2px gray;}
	.menu_ul .sub_nav a{ background-image:none; padding:15px 15px; margin:0; border-top:0px dotted #ccc; background-color:#333; color:#ccc; width:200px; margin-left:0; font-size:0.9rem; text-align:left; }
	.menu_ul .sub_nav a:hover{background-color:#555; color:#fff; border-bottom:none;}
}
@media (min-width:1600px){
	.menu_ul .sub_nav a{width:220px; margin-left:0; padding:15px 30px;}
}

@media (min-width:992px){
	.nav_item:hover .sub_nav_item{ display:block;}
}


.fadeInRight{
  -webkit-animation: fadeInRight 0.4s; /* Safari 4+ */
  -moz-animation:    fadeInRight 0.4s; /* Fx 5+ */
  -o-animation:      fadeInRight 0.4s; /* Opera 12+ */
  animation:         fadeInRight 0.4s; /* IE 10+, Fx 29+ */
}



/*==========main css==========*/


.top_blank{ height:0px;}
@media (min-width:992px){
	.top_blank{ height:52px;}
}



.nav_ul{padding: 0; list-style: none; position: fixed; z-index: 999; top: 100%; left: 0; transform: translateY(-100%); width: 100%; background-color: #2e6465; padding: 10px 0 5px 0;}
.nav_ul li{ float:left; width: 25%; text-align: center; border-left: 1px solid #fff;}
.nav_ul li:first-child{border-left: 0px solid #fff;}
.nav_ul li a{ display: block; padding: 0px 10px 0px 10px; color: #fff;}
.nav_ul li a h6{ font-size: 0.8rem;}
.nav_ul li a i{width: 24px; height: 24px; border: 1px solid #fff; border-radius: 50%; padding-top: 6px; margin-bottom: 5px; font-size: 0.7rem;}
.nav_ul li a:hover{color:#61ce70 ;text-decoration: none;}
.nav_ul li a:hover i{border: 1px solid #61ce70;}

@media (min-width:992px){
	.nav_ul{top: 0; transform: translateY(0); padding: 10px 0 10px 0; width: 50%; left: 50%; background-color: transparent;}
	.nav_ul li a h6{ display: inline-block;  font-size: 1rem;}
	.nav_bg{ position: fixed; z-index: 998; top: 0; left: 0; height:56px ; width: 100%; background-color: #2e6465;}
}




.top_banner{ height:100vh; padding:0; background-color:#f4f4ee; position:relative; overflow:hidden;}
.top_banner .container-fluid{ position:relative; height:100%;}

.top_banner_logo{position:absolute; z-index:9; top:15px; left:15px; width: 160px;}
.top_banner_logo img{ width:100%; height:auto;}
.top_banner_text{ position:absolute; width: 100%;  z-index:9; top:50%; left:50%; transform:translate(-50%,-60%); text-align: center; color: #fff;}
.top_banner_text h1{font-size:3.2rem;}

.top_banner_text img{ width:250px; height: auto; max-width: 100%;}

.top_banner_bottom{ position:absolute; width: 100%; z-index:9; top:100%; left:50%; transform:translate(-50%,-200%); text-align: center; color: #fff; }
.top_banner_bottom .name-02{ display: inline-block; }
.top_banner_bottom .name-02 img{}
.top_banner_bottom .name-03{ display: inline-block;}
.top_banner_bottom .name-03 img{  transform: translateY(-2px);}

.top_banner_bottom h4 img{width:320px; height: auto; max-width: 100%;}

.top_banner video{
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  
}

@media (min-width:992px){
	.top_banner{ height:720px; padding: 0;}

	.top_banner_logo{top:30px; left:30px; width: 320px;}

	.top_banner_text h1{ font-size:6rem; letter-spacing: 0.4rem; margin-bottom: 15px;}
	.top_banner_text h4{ font-size:3rem;}
	
	.top_banner_text img{ width:500px; height: auto;}
	
	.top_banner_bottom h4{ display: inline-block; font-size: 2rem; margin-right: 15px;}
	.top_banner_bottom .name-02{ display: inline-block;  margin-right: 15px;}
	.top_banner_bottom .name-02 img{  transform: translateY(-6px);}
	.top_banner_bottom .name-03{ display: inline-block;}
	.top_banner_bottom .name-03 img{  transform: translateY(-8px);}
	
	.top_banner_bottom h4 img{width:400px; padding-bottom: 10px;}


	.top_banner video{
		left:50%;
		width:100%;
		max-width: 1400px;
	  max-height: 720px;
	  transform: translateX(-50%);
	}
}




.view_lg{ display:none;}
@media (min-width:992px){
	.view_sm{ display:none;}
	.view_lg{ display:block;}
}






.prev-alt{ background-color: transparent; color:#fff; position:absolute; z-index:555; cursor:pointer; top:50%; left:0%; padding:14px 15px 16px 15px; transform:translate(0,-50%); opacity:0.75;}
.prev-alt:hover{ opacity:1;}
.next-alt{ background-color: transparent; color:#fff; position:absolute; z-index:555; cursor:pointer; top:50%; left:100%; padding:14px 15px 16px 15px; transform:translate(-100%,-50%); opacity:0.75;}
.next-alt:hover{ opacity:1;}

.slick-dots{ bottom:15px; }


.top_title{ text-align:center; color:#555;}

.top_block1{ padding:0; color:#777; overflow: hidden;}
.top_block1 .container-fluid{ position:relative; height:100%; padding: 0;}
.top_slick1_wrapper{position: relative; margin-bottom: 30px;}
.top_slick1{height: 320px;}
.top_slick1_item{ height: 320px; background-position: center; background-size: cover; }

/*.top_slick1_title{font-size: 1.8rem; text-align: center; padding-top: 30px; color: #2e6465;}*/
.top_slick1_title{ position: absolute; text-align: left; top:0; left:0; color:#fff; padding: 30px 0 0 5px; font-size:2.4rem;}

.top_slick2_wrapper{position: relative; max-width: 1600px; margin: 0 auto; }
.top_slick2{ height: 480px; }
.top_slick2_item{ height: 480px; background-position: center; background-size: cover; }

.top_slick2_addon_text{ margin-bottom: 30px; padding: 30px 15px 0 15px; color: #2e6465;}

.top_slick2_addon_pic{ height: 320px; position: relative;}
.top_slick2_addon_pic video{
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (min-width:992px){
	.top_block1{ padding:60px 0;}
	.top_slick1_wrapper{height: 560px;  margin-bottom: 60px;}
	.top_slick1{ width: 72%; height: 560px; margin-left: auto;}
	.top_slick1_item{ height: 560px; }
	
	.top_slick1_title{ position: absolute; text-align: left; top:0; left:28%; color:#fff; padding: 30px 0 0 60px; font-size:2.4rem;}
	
	.top_slick2{ width: 32%; height: 640px; margin-left: 80px;}
	.top_slick2_item{ height: 640px; }

	.top_slick2_addon{ position: absolute; top: 160px; left: 100%; transform: translateX(-100%); width: 56%; font-size: 1.2rem;}
	.top_slick2_addon_pic{ height: 480px;}
	.top_slick2_addon_text{padding: 0;}
}

.blank_block{ height: 120px; }

.top_block2 .container-fluid{ height: 100%; padding: 0;  position:relative;}

.top_river_video{height:480px; padding:0; position:relative; overflow:hidden;}

.top_river_video video{
	position: absolute;
	right: -220px;
	top: 0;
	/* width: 100%; */
	height: 100%;
	object-fit: cover;
}
@media (min-width:992px){ 
	.top_river_video video{
	  position: absolute;
	  right:0;
	  left:0;
	  top:0;
	  width: 100%;
	  height: 100%;
	  object-fit: cover;
	}
	
}
.top_river_title{ position: absolute; top: -80px; left: 25%; transform: translateX(-50%); }
.top_river_title h1{ font-size: 1.8rem; width: 64px; padding:0 15px; border-left: 1px solid #000; border-right: 1px solid #000;-webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; letter-spacing: 0.3rem;}

@media (min-width:992px){ 
	.top_river_video{height:640px;}
	/*.top_river_title{left: 25%;}*/

	/*.top_river_title h1{ font-size: 2.5rem; width: 78px;}*/
}

.top_block3{  color: #fff; margin-top: 15px;}
.top_block3 .container-fluid{ height: 100%; padding: 0;  position:relative; background-color: #2e6465;}
.top_bike_text{ width: 200px; margin: 0 auto;  padding: 60px 0; transform: translateX(-15px); color: #9bc0c1;}
.top_bike_text p {width: 200px; padding:0 30px; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; text-orientation: upright; letter-spacing: 0.2rem; border-left: 1px solid #61ce70; border-right: 1px solid #61ce70;}

.top_bike_video{height:320px; padding:0; position:relative; overflow:hidden;}
.top_bike_video video{
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (min-width:992px){ 
	.top_bike_text{ position: absolute; top: 50%; left: 65%;  transform: translate(0,-50%); width: 240px;}
	.top_bike_text p { font-size: 1.1rem;  width: 220px;}

	.top_bike_video{ width: 50%; height:480px;}
}



.top_block4{color: #fff; padding-top:60px;}
.top_block4 .container-fluid{ height: 100%; padding: 0;  position:relative; background-color: #2e6465; }
.top_snow_text{ width: 200px; margin: 0 auto;  padding: 60px 0; transform: translateX(-15px); color: #9bc0c1;}
.top_snow_text p {width: 200px; padding:0 30px; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; text-orientation: upright; letter-spacing: 0.2rem; border-left: 1px solid #61ce70; border-right: 1px solid #61ce70;}

.top_snow_video{height:320px; padding:0; position:relative; overflow:hidden;}
.top_snow_video video{
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (min-width:992px){ 
	.top_snow_text{ position: absolute; top: 50%; left: 15%;  transform: translate(0,-50%); width: 240px;}
	.top_snow_text p { font-size: 1.1rem;  width: 220px;}

	.top_snow_video{ width: 50%; height:480px; margin-left: auto;}
}

.top_block5{ padding:0; overflow: hidden;}
.top_block5 .container-fluid{ position:relative; height:100%; padding: 0;}

.top_mrt_video{height:320px; padding:0; position:relative; overflow:hidden;}
.top_mrt_video video{
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top_car_video{height:320px; padding:0; position:relative; overflow:hidden;}
.top_car_video video{
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top_mrt_title{ width: 78px; margin: 0 auto; padding: 60px 0; transform: translateX(-30px);}
.top_mrt_title h1{width: 78px; padding:0 15px; border-left: 1px solid #000; border-right: 1px solid #000; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; letter-spacing: 0.3rem;}
@media (min-width:992px){ 
	.top_block5{ padding:60px 0; }
	.top_mrt_wrapper{ width: 48%; position: relative; height: 800px;}
	
	.top_mrt_title{ padding: 140px 0 60px 0;}
	.top_mrt_video{ width: 100%; height:400px;}
	.top_car_video{ position: absolute; top: 180px; left: 100%; transform: translateX(-100%); width: 48%; height:600px; margin-left: auto;}
}



.top_block6{  color: #fff;}
.top_block6 .container-fluid{ height: 100%; padding: 0;  position:relative; background-color: #2e6465;}
.top_sunshine_text{ width: 200px; margin: 0 auto;  padding: 60px 0; transform: translateX(-15px); color: #9bc0c1;}
.top_sunshine_text p {width: 200px; padding:0 30px; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; letter-spacing: 0.2rem; border-left: 1px solid #61ce70; border-right: 1px solid #61ce70;}

.top_sunshine_video{height:320px; padding:0; position:relative; overflow:hidden;}
.top_sunshine_video video{
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (min-width:992px){ 
	.top_sunshine_text{ position: absolute; top: 50%; left: 70%; transform: translate(0,-50%); width: 240px;}
	.top_sunshine_text p { font-size: 1.1rem;  width: 220px;}

	.top_sunshine_video{ width: 60%; height:480px;}
}


.top_block7{ height: 640px; padding:60px 0; overflow: hidden; background-image:url(../img/top_block7_bg_s.webp); background-position:bottom center; background-size: cover;}
.top_block7 .container-fluid{ position:relative; height:100%;}

.top_block7_text{ -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; text-orientation: upright;}
.top_block7_text h1{ font-size: 1.8rem; width: 64px; padding:0 15px; border-left: 1px solid #000; border-right: 1px solid #000;}
.top_block7_text p { width: 200px; letter-spacing: 0.2rem; margin-right: 30px;}

@media (min-width:992px){ 
	.top_block7{ height: 720px; background-image: none; padding:15px 0;}
	.top_block7 .container-fluid{ background-image:url(../img/top_block7_bg.webp); background-position:bottom center; ; background-size: cover;}
	.top_block7_text{position: absolute; top: 50%; left: 50%; transform: translate(-100%,-50%); -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl;}
	/*.top_block7_text h1{ font-size: 2.5rem; width: 78px;}*/
	.top_block7_text p { font-size: 1.2rem;  width: 240px;  margin-right: 80px;}
}



.top_block8{ padding:200px 0 0 0; overflow: hidden;}
.top_block8 .container-fluid{ position:relative; height:100%; padding: 0;}

.top_slick3_wrapper{position: relative; margin-bottom: 60px;}
.top_slick3{height: 320px;}
.top_slick3_item{ height: 320px; background-position: center; background-size: cover; }

.top_slick3_title{ position: absolute; z-index: 99; top: -140px; left: 25%; transform: translateX(-50%); }
/*.top_slick3_title{ width: 64px; margin: 0 auto; padding: 60px 0; transform: translateX(-20px);}*/
.top_slick3_title h1{ font-size: 1.8rem; width: 64px; padding:0 15px; border-left: 1px solid #000; border-right: 1px solid #000; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; letter-spacing: 0.3rem;}


.top_slick4_wrapper{position: relative;}
.top_slick4{height: 320px;}
.top_slick4_item{ height: 320px; background-position: center; background-size: cover; }


.top_slick4_text{ width: 150px; margin: 0 auto;  padding: 60px 0; transform: translateX(-15px);}
.top_slick4_text p {width: 150px; padding:0 30px; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl;  text-orientation: upright; letter-spacing: 0.2rem;}
/*.top_slick4_text{ padding:15px; line-height: 1.8rem; }*/


.between_title{ margin: 30px; text-align: left;}
.between_title h1{ font-size: 1.8rem; font-weight: 400; }

.top_slick5_wrapper{position: relative; margin: 60px 0;}
.top_slick5{height: 320px;}
.top_slick5_item{ height: 320px; background-position: center; background-size: cover; }


.top_slick6_wrapper{position: relative;}
.top_slick6{height: 320px;}
.top_slick6_item{ height: 320px; background-position: center; background-size: cover; }

.top_slick6_text{ width: 150px; margin: 0 auto;  padding: 60px 0; transform: translateX(-15px);}
.top_slick6_text p {width: 150px; padding:0 30px; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl;  text-orientation: upright; letter-spacing: 0.2rem;}
/*.top_slick6_text{ padding:15px; line-height: 1.8rem; }*/

.top_slick7_wrapper{position: relative;}
.top_slick7{height: 320px;}
.top_slick7_item{ height: 320px; background-position: center; background-size: cover; }

.top_slick8_wrapper{position: relative; margin: 60px 0 160px 0;}
.top_slick8{height: 320px;}
.top_slick8_item{ height: 320px; background-position: center; background-size: cover; }

.top_slick9_wrapper{position: relative;}
.top_slick9{height: 320px;}
.top_slick9_item{ height: 320px; background-position: center; background-size: cover; }

.top_slick10_wrapper{position: relative;}
.top_slick10{height: 320px;}
.top_slick10_item{ height: 320px; background-position: center; background-size: cover; }


.top_slick10_title{ position: absolute; z-index: 99; top: -140px; left: 25%; transform: translateX(-50%); }
/*.top_slick10_title{ width: 64px; margin: 0 auto; padding: 60px 0; transform: translateX(-20px);}*/
.top_slick10_title h1{ font-size: 1.8rem; width: 64px; padding:0 15px; border-left: 1px solid #000; border-right: 1px solid #000; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; letter-spacing: 0.3rem;}

.top_slick11_wrapper{position: relative;}
.top_slick11{height: 320px;}
.top_slick11_item{ height: 320px; background-position: center; background-size: cover; }

.top_slick11_text{ width: 200px; margin: 0 auto;  padding: 60px 0; transform: translateX(-15px);}
.top_slick11_text p {width: 200px; padding:0 30px; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl;  text-orientation: upright; letter-spacing: 0.2rem;}



.samplehpuse_pic{position: relative;}
.samplehpuse_pic h6{ position: absolute; z-index: 99; top:100%; left:5px;right: 5px; transform: translateY(-133%); color:#fff; font-size: 0.7rem;  text-shadow: 0px 0px 5px #000, 0px 0px 10px #333, 0px 0px 15px #555;}

.p-c1{text-align: center;}
.font-p-rg{text-align: center;font-size: 0.7rem;padding: 5px;color: #747474;}
@media (min-width:768px){ 
	.samplehpuse_pic h6{transform: translateY(-200%);font-size: 0.9rem;left:15px;}
	.font-p-rg{text-align: right;font-size: 0.8rem;}
}


.addon_video_text{position: relative;}
.addon_video_text h6{ position: absolute; z-index: 99; top:100%; left:15px; transform: translateY(-200%); color:#fff; font-size: 0.9rem;  text-shadow: 0px 0px 5px #000, 0px 0px 10px #333, 0px 0px 15px #555;}

.between_title2 {
    text-align: right;
}
@media (min-width:992px){ 
	.top_block8{ padding:60px 0; }

	.top_slick3_wrapper{margin-bottom: 60px;}
	.top_slick3{ width: 64%; }
	.top_slick3_title{ width: 64px; position: absolute; top: 0px; left: 75%; padding: 0; margin: 0;}
	/*.top_slick3_title h1{ font-size: 2.5rem; width: 78px;}*/
	.top_slick3{height: 560px;}
	.top_slick3_item{ height: 560px; }

	.between_title{ margin: 0 0 60px 0; text-align: left;}
	.between_title h1{  width: 64%; margin-left: auto; font-size: 2.4rem;}

	.top_slick4{ width: 64%; margin-left: auto;}
	.top_slick4_text{ position: absolute; top: 0; left: 30px;  transform: translate(0,0); width: 32%; padding: 0;}
	.top_slick4_text p { font-size: 1.2rem;  width: 240px; padding:0 30px; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl;  text-orientation: upright; letter-spacing: 0.2rem;}
	/*.top_slick4_text p { font-size: 1.2rem; line-height: 2.4rem;}*/

	.top_slick4{height: 560px;}
	.top_slick4_item{ height: 560px; }

	.top_slick5_wrapper{margin: 96px 0;}
	.top_slick5{height: 480px; margin: 0 -15px;}
	.top_slick5_item{ height: 480px; margin: 15px;}

	.between_title2{ margin: 60px 0 60px 0; text-align: right;}
	.between_title2 h1{  width: 100%; padding-right: 36%; font-size: 2.4rem;}

	.top_slick6_wrapper{margin-bottom: 60px;}
	.top_slick6{ width: 64%;}
	.top_slick6_text{ position: absolute; top: 0; left: 68%;  transform: translate(0,0); width: 360px; padding: 0;}
	.top_slick6_text p { font-size: 1.2rem;  width: 240px;  padding:0 30px; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl;  text-orientation: upright; letter-spacing: 0.2rem;}
	/*.top_slick6_text p { font-size: 1.2rem; line-height: 2.4rem;}*/

	.top_slick6{height: 640px;}
	.top_slick6_item{ height: 640px; }


	.top_slick7{ width: 64%; margin-left: auto;}
	.top_slick7_text{ position: absolute; top: 0; left: 10%;  transform: translate(0,0); width: 240px; padding: 0;}
	.top_slick7_text p { font-size: 1.1rem;  width: 220px;}

	.top_slick7{height: 640px;}
	.top_slick7_item{ height: 640px; }



	.top_slick8_wrapper{margin: 96px 0;}
	
	.top_slick8_wrapper .row{margin: 0;}
	.top_slick8_wrapper .row .col-lg-4{padding:0;}
	.top_slick8{height: 320px;}
	.top_slick8_item{ height: 320px;}

	/*.top_slick8{height: 480px; margin: 0 -15px;}
	.top_slick8_item{ height: 480px; margin: 15px;}
	.top_slick8 .prev-alt{ transform:translate(100%,-50%);}
	.top_slick8 .next-alt{ transform:translate(-200%,-50%);}*/


	.top_slick9{ width: 64%;}
	.top_slick9_text{ position: absolute; top: 0; left: 75%;  transform: translate(-50%,0); width: 240px; padding: 0;}
	.top_slick9_text p { font-size: 1.1rem;  width: 220px;}

	.top_slick9{height: 640px;}
	.top_slick9_item{ height: 640px; }


	.top_slick10_wrapper{margin-bottom: 60px;}
	.top_slick10{ width: 64%; }
	.top_slick10_title{ width: 64px; position: absolute; top: 0px; left: 75%; padding: 0; margin: 0;}
	/*.top_slick10_title h1{ font-size: 2.5rem; width: 78px;}*/
	.top_slick10{height: 560px;}
	.top_slick10_item{ height: 560px; }

	.top_slick11{ width: 64%; margin-left: auto;}
	.top_slick11_text{ position: absolute; top: 0; left: 10%;  transform: translate(0,0); width: 240px; padding: 0;}
	.top_slick11_text p { font-size: 1.2rem;  width: 240px;}

	.top_slick11{height: 560px;}
	.top_slick11_item{ height: 560px; }


	.top_slick2_addon_pic.addon_video_text h6{transform: translateY(-300%);} 
	.top_car_video.addon_video_text{position:absolute;}
}


.panorama_blank_block{ height: 320px; background-color: #f5f8f7; }

.panorama_block{ position:relative;}

.top_panorama_title{ position: absolute; z-index: 99; top: -240px; left: 75%; transform: translateX(-50%); }
.top_panorama_title h1{ font-size: 1.8rem; width: 64px; padding:0 15px; border-left: 1px solid #000; border-right: 1px solid #000;-webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; letter-spacing: 0.3rem;}


.panorama_cover{ position:absolute; z-index:99; background-color:rgba(000,000,000,0.5); color:#fff; width:100%; height:100%; padding-top:40vh; text-align:center;}
@media (min-width:992px){
	.panorama_cover{ padding-top:40%;}
	/*.top_panorama_title h1{font-size: 2.5rem; width: 78px;}*/
}


.top_contact_block{ padding:160px 0 0 0; text-align: center; color: #2e6465; overflow: hidden; background-image:url(../img/contact_bg.webp); background-position:top center; background-size: cover;}
.top_contact_block .container-fluid{ max-width: 480px; }
.top_contact_block h1{ width: 200px; margin:0 auto 60px auto; border-left: 2px solid #2e6465; border-right: 2px solid #2e6465;}
.top_contact_block h2{ width: 300px; margin:30px auto 60px auto; border-left: 2px solid #2e6465; border-right: 2px solid #2e6465;}

.top_contact_block form  button{ padding:10px 30px; background-color: #2e6465; }
#form1 #twzipcode select{
	color: #495057;
    width: 100%;
	margin-bottom: 15px;
    border: 1px solid #ced4da;
	border-radius: 0.25rem;
    padding: 0.375rem 0.75rem;
}
#twzipcode input{ 
	display:none;
}
/*--google recaptcha 隱藏----*/
.grecaptcha-badge{ 
	visibility:hidden;
}
.footer_font_inform{
	background: #1d8a85;
	color: #fff;
	padding: 30px 0;
}

.footer_font_list{
	width: 386px;
	margin: 0 auto;
}
.footer_font_inform ul{
	list-style:none;
	margin: 0;
}
.footer_font_inform ul li{
	padding: 5px 0;
}
.footer_font_inform ul li span{
	font-weight: bold;
}
@media (min-width:768px){
	.footer_font_list {
		width: 920px;
	}
}
@media (min-width:992px){
	.top_contact_block h1{ font-size: 4rem; width: 320px;}
}


.top_map_block{ height: 400px; overflow: hidden;}


.alert_block{ position:fixed; left:0; top:0; z-index:9998; width:100%; height:100%; background-color:rgba(050,050,050,0.7);-webkit-transition: margin 5s, opacity 0.3s; /* For Safari 3.1 to 6.0 */ transition: margin 5s, opacity 0.3s;}
.alert_block .alert_con{ position:fixed; left:50%; top:50%; transform:translate(-50%,-50%); min-width:300px; z-index:9999; font-size:1.1rem; color:#fff; background-color:#db5426; padding:30px 50px; border-radius:15px; max-width:880px;-webkit-transition: margin 5s, opacity 0.3s; /* For Safari 3.1 to 6.0 */ transition: margin 5s, opacity 0.3s;}

.alert_block .alert_con ul{ padding:0; list-style:none; text-align:right;}
.alert_block .alert_con ul li{ display:inline-block; margin:20px 0 0 10px;}
.alert_block .alert_con ul li a{ background-color:#fff; font-size:1.1rem; color:#333; border-radius:6px; padding:6px 40px; font-weight:bold; text-align:center;-webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */ transition: all 0.2s;}
.alert_block .alert_con ul li a:hover{ text-decoration:none; background-color:#ccc;}

.alert_block .alert_con ul li:last-child a{ background-color:#3e3a39; color:#fff; padding:6px 40px;}
.alert_block .alert_con ul li:last-child a:hover{ background-color:#777;}

.alert_block .alert_con_times{ height:0; position:relative;}
.alert_block .alert_con_times img{ position:absolute; left:100%; top:0; margin-top:-45px; margin-left:25px; width:40px; height:auto; cursor:pointer;}

